Redmine - Patch #3500

using pygments as highlight tool for repository files

2009-06-16 05:33 - Jiongliang Zhang

Status: Closed
Priority: Normal
Assignee:

Category: SCM

Target version:

Start date:
Due date:

% Done:

Estimated time:

2009-06-16

0%
0.00 hour

Description
link in plugins board

History

#1 - 2009-06-18 03:38 - Jiongliang Zhang

- Assignee set to Eric Davis

#2 - 2009-06-26 06:40 - Eric Davis

Why was this assigned to me? If this is a plugin, there's no need to include it in the core.

#3 - 2009-06-26 07:20 - Jiongliang Zhang

Thank you for reminding me.

#4 - 2009-06-26 07:21 - Jiongliang Zhang

- Assignee deleted (Eric Davis)

#5 - 2009-07-10 05:28 - Eric Davis

- Status changed from New to Closed

I've added a link to the plugin on the Plugins wiki page. Thanks for your work on this.

2025-05-02

1/1



http://www.redmine.org/boards/3/topics/6890
https://www.redmine.org/projects/redmine/wiki/Plugins
http://www.tcpdf.org

